a:hover {
	text-decoration: underline;
}
.podium_or {
	color:#FF9900;
	font-weight : bold;
/*	width: 100px;*/
	text-decoration: none;
}
.podium_or:hover {
	color:#FF9900;
	/*text-decoration : underline;*/
	background-color: #dee2e6;
}
.podium_ar {
	color:#06c;
	font-weight : bold;
/*	width: 100px;*/
	text-decoration: none;
}
.podium_ar:hover {
	color:#06c;
	/*text-decoration : underline;*/
	background-color: #dee2e6;
}
.podium_br {
	color:#990000;
	font-weight : bold;
/*	width: 100px;*/
	text-decoration: none;
}
.podium_br:hover {
	color:#990000;
	/*text-decoration : underline;*/
	background-color: #dee2e6;
}
.resultat {
	color:#000000;
	font-weight : normal;
/*	width: 100px;*/
	text-decoration: none;
}
.resultat:hover {
	color:#000000;
	/*text-decoration : underline;*/
	background-color: #dee2e6;
}
.podium {
	color:#000000;
	font-weight : bold;
	width: 100px;
}
.categorie {
	font-weight: bold;
}
.separateur {
	background-color: #0E9D69; /*#FFC679;*/
	border-top: 0px solid #0E9D69; /*#FFC679;/*#FEA705;*/
	border-bottom: 0px solid #0E9D69;; /*#FFC679;/*#FEA705;*/
	height: 1px;
}
.petit {
	font-size: 9px;
}

.boutons-list{
	position: relative;
	padding: 1rem;
	margin: 1rem -.75rem 0;
	border: solid #dee2e6;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-width: 1px 0 0;
}